# Generated by Django 3.2.7 on 2021-10-03 12:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0002_auto_20211003_1303'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='name',
            new_name='asik',
        ),
    ]
